<section class="row container justify-content-center b_festSection b_festSection_center">
        <div class="col-12">
            @@include('../sectionHeader/index.html',{
            "class":"",
            "text":"Фестивали",
            "anchor":"b_sectionHeader_fest"
            })
        </div>

        <div class="row container justify-content-center b_festSection__list b_festSection__list_noPadding js_festSection__list">
            @@for (var i = 0; i < 6; i++) {
                <div class="col-10 col-sm-6 col-md-4">
                    @@include('../festItem/index.html', {
                        "festItemLink": "/waken",
                        "festItemImgLinkModificator": "b_festItem__img_fest",
                        "festItemName": "Waken",
                        "festItemText1": "Дата: ",
                        "festItemText2": "Основание: ",
                        "festItemText3": "Страна: ",
                        "festItemText1_val": "13.12.2018",
                        "festItemText2_val": "1994",
                        "festItemImgLink": "b_festItem__img_fest.png",
                        "festItemText3_val": "Англия"
                    })
                </div>
            }
        </div>
    <div class="col-12">
        @@include('../../blocks/button/index.html', {
            "buttonLink": "#",
            "buttonAttr": "",
            "buttonText": "ПОКАЗАТЬ ЕЩЕ",
            "buttonModificator":" b_button_buttonShowMore",
            "buttonLinkModificator":" js_button__festShowMore"
        })
    </div>
</section>